Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 08:53:30 +0000

Chat transcript

			Name: jelal sapargeldiyew
			E-mail: [email-masked]

	Jonathan Wed, 07/06/22 04:44:21 am America/Indiana/Indianapolis
		Hello. How may I help you?
	jelal sapargeldiyew 04:44:27 am
		hi
		can i order vps ?
	Jonathan 04:44:41 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	jelal sapargeldiyew 04:44:49 am
		can i order vps ?
	Jonathan 04:46:10 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
		I will ask our experts to contact you 
		Are we still connected? 
	jelal sapargeldiyew 04:48:40 am
		[email-masked]
		99362217316
	Jonathan 04:49:26 am
		May I have your first and last name please 
		Are we still connected? 
		It appears that you may be otherwise occupied, so I&#39;ll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
	System 04:52:36 am
		Jonathan archived the chat

	8m 15s

Chat has been opened from website: https://www.colocationamerica.com/?utm_source=Get-More-Visits&utm_medium=Add-All-Your-Plans-To-HostAdvice&utm_term=ItsFree&utm_campaign=HostAdvice

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com